<div>
  <label for="fname">First Name: </label>
  <input
    id="fname"
    [(ngModel)]="employee.first_name"
    placeholder="First Name"
  />
</div>
<br />
<br />
<div>
  <label for="lname">Last Name: </label>
  <input id="lname" [(ngModel)]="employee.last_name" placeholder="Last Name" />
</div>
<br />
<br />
<div>
  <label for="branch">Branch: </label>
  <input id="branch" [(ngModel)]="employee.branch" placeholder="Branch" />
</div>
<br />
<br />
<div>
  <label for="country">Country: </label>
  <input id="country" [(ngModel)]="employee.country" placeholder="Country" />
</div>
<br />
<br />

<button (click)="onClickMe()">Click me!</button>
<br />
<br />
<div>
  <label for="results">Results </label>
  <ul *ngFor="let emp of results">
    <li>Employee_id: {{ emp.employee_id }}</li>
    <li>Full_Name: {{ emp.full_name }}</li>
    <li>Branch: {{ emp.branch }}</li>
  </ul>
  <li *ngIf="results">No Data</li>
</div>
